Miss泡芙123 发表于 2018-10-30 19:13

关于“该安装包需要在64位系统下运行”的问题解答


由于32位和64位电脑系统的不同,部分32位用户反馈快剪辑检查更新升级后下载的安装包不能打开或不能正常使用,显示如下界面


[*]该安装包需要在64位系统下运行





还请您移步此链接下载32位系统对应的版本即可:

https://down.360safe.com/se/QuickMediaEditor_web_1.1.0.2104.exe

Miss泡芙123 发表于 2018-11-5 15:00

{:15_450:}

konw123 发表于 2018-11-21 12:44

32位的不能编辑视频加速?

360fans_35LRkN 发表于 2018-12-20 14:45

64位的不可以安装嘛{:15_451:}

dpp1029777 发表于 2019-4-16 17:02

快剪辑闪退,毫无征兆
页: [1]
查看完整版本: 关于“该安装包需要在64位系统下运行”的问题解答